Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 15 Oct 2019 04:11:15 -0400

Chat transcript

	

	Adam Tue, 10/15/19 07:58:57 am UTC
	
		Hello, would you like to talk about our services?

	Visitor 07:58:57 am
	
		Hello

	Adam 07:59:04 am
	
		Hi there
	
		How can I help you?

	Visitor 07:59:20 am
	
		Please give me the price Collocation  service

	Adam 07:59:53 am
	
		Sure. Could you please confirm how many rack space you want?

	Visitor 08:00:15 am
	
		for 1Unit

	Adam 08:00:37 am
	
		Alright.
	
		Do you have any preferred location?

	Visitor 08:01:59 am
	
		Please suggest
  With price
	
		tallahassee florida

	Adam 08:02:38 am
	
		We have a location in Miami.

	Visitor 08:02:56 am
	
		this is good

	Adam 08:03:29 am
	
		Do you want to add firewall or any extra plugs or load balancer and extra IP4?

	Visitor 08:04:26 am
	
		Need it by default?
	
		I am a web designer
	
		I need to publish my customer site
	
		Please what is needed؟

	Adam 08:05:59 am
	
		Perfect then.. I will have someone from my team to get in touch with you regarding this. Meanwhile, here's the link for 1U Server Hosting.

	Visitor 08:06:25 am
	
		ok

	Adam 08:06:40 am
	
		https://www.colocationamerica.com/colocation/1u-colocation.htm

	Visitor 08:06:45 am
	
		Please contact me by email: [email-masked]

	Adam 08:06:59 am
	
		Sure thing.
	
		Is there anything else I can help you with today?

	Visitor 08:08:05 am
	
		no thank you

	Adam 08:08:26 am
	
		Alright.

	9m 32s

Chat has been opened from website: https://www.colocationamerica.com/data-center

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com